* {
	margin:0;
	padding:0;
}

#text {
	margin:50px auto;
	width:500px;
}
.hotspot {
	color:#900;
	padding-bottom:1px;
	border-bottom:1px dotted #900;
	cursor:pointer;
}
#tt {
	position:absolute;
	display:block;
	z-index: 100;
}
#tttop {
	display:block;
	height:5px;
	margin-left:5px;
	overflow:hidden;
}
#ttcont {
	display:block;
	padding:2px 12px 3px 7px;
	margin-left:5px;
	background: #FFF;
	color: #333;
	border: #333 solid 1px;
	text-align: left;
}
#ttbot {
	display:block;
	height:5px;
	margin-left:5px;
	overflow:hidden;
}
